{
    "mpmApp": {
        "packageAssociation" : {
            "home": {
                "title": "Package Associations",
                "createLabel": "Buat Package Association baru",
                "createOrEditLabel": "Buat atau edit Package Association",
                "search": "Cari Package Association"
            },
            "created": "Package Association dengan id {{ param }} telah dibuat",
            "updated": "Package Association dengan id {{ param }} telah diperbaharui",
            "deleted": "Package Association dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Package Association {{ id }}?"
            },
            "detail": {
                "title": "Package Association"
            }
        }
    }
}
